/* No comment */
"Hide %@"  = "Hide %@";

/* No comment */
"Quit %@"  = "Quit %@";

/* No comment */
"Sending..."  = "Sending...";

/* No comment */
"%@ crashed the last time you ran it.  Would you like to send me a crash report so I can look into it?"  = "%@ crashed the last time you ran it.  Would you like to send me a crash report so I can look into it?";

/* No comment */
"%a, %m/%d/%Y %I:%M:%S %p"  = "%a, %m/%d/%Y %I:%M:%S %p";

/* No comment */
"%@ Crashed"  = "%@ Crashed";

/* No comment */
"Ok"  = "Ok";

/* No comment */
"Error could not send crash report."  = "Error could not send crash report.";

/* No comment */
"Error could not send bug report."  = "Error could not send bug report.";

/* No comment */
"Fields not filled."  = "Fields not filled.";

/* No comment */
"Please be sure all fields are filled as all fields are required."  = "Please be sure all fields are filled as all fields are required.";

/* No comment */
"Error could not send message."  = "Error could not send message.";

/* No comment */
"Status Code Returned %d"  = "Status Code Returned %d";
